// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   NotJavaNameException.java

package com.symantec.itools.lang;


public class NotJavaNameException extends Exception
{

    public NotJavaNameException(String s)
    {
        super(s + " is not a valid Java name");
        name = s;
    }

    protected String name;
}
